This is a basic understanding how to use a version control system.

Basic Commands
----------------------------------------
git init --> To initialize a folder/ directory into git repository
git status --> shows what is the current status or state of the project
